http://qs321.pair.com?node_id=701471


in reply to XML SOAP Response

XML::Parse is a low-level module. Use XML::Twig or some other higher-level XML module instead (like XML::LibXML, XSH2, XML::Simple).